/*
Theme Name: Twenty Twenty kernello
Theme URI: https://wordpress.org/themes/twentytwenty/
Template: twentytwenty
Author: M2SYS Technology
*/
*{
  font-family: "Roboto", sans-serif;
}

html {
  font-size: 100%;
}

body{
  letter-spacing: normal;
}

body p {
  margin-bottom: 16px;
  letter-spacing: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
.faux-heading {
	letter-spacing: normal;
}

body .widget_text p, body .widget_text ol, body .widget_text ul, body .widget_text dl, body .widget_text dt, body .widget-content .rssSummary{
  font-family: "Roboto", sans-serif;
}

.grecaptcha-badge{display: none;}


/* header css  */
#mainheader{
  position: sticky;
  z-index: 999;
  top: 0;
}

.navbar-custom{
    background-color: #FF9900;
}
.navbar-custom .navbar-brand{
    padding-top: 0;
    padding-bottom: 0;
}

#navbarTogglerDemo02 .navbar-nav .menu-blog .nav-link.active{
	color: #ffffffad !important;
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
	#navbarTogglerDemo02 ul li{
        margin-left: 16px !important;
    }
}

@media only screen and (min-width: 992px) {
  #navbarTogglerDemo02 ul li a{
    font-size: 18px;
    color: #fff;
    text-decoration: none;
	transition: all 0.3s ease;
  }
  #navbarTogglerDemo02 ul li a:hover{
    text-decoration: underline;
  }
	#navbarTogglerDemo02 ul li{
    	margin-top: 0;
        margin-left: 20px;
    }

	#navbarTogglerDemo02 ul li.menu-item-has-children ul li{
        margin-left: 0;
    }

}

@media only screen and (min-width: 992px) {
    #navbarTogglerDemo02{
        transform: none;
        width: unset;
        position: unset;
        visibility: visible;
        background-color: unset;
        display: flex;
        flex-basis: auto;
        flex-grow: 1;
        border-left: unset;
        align-items: end;
    }
   #navbarTogglerDemo02 .offcanvas-body{
        flex-grow: unset;
        padding: unset;
        overflow-y: unset;
    }
}

@media only screen and (max-width: 991px) {
  #navbarTogglerDemo02 ul li a{
    font-size: 18px;
    color: #FF9900;
    text-decoration: none;
    transition: all 0.3s ease;
  }
  #navbarTogglerDemo02 ul li a:hover{
	  text-decoration: underline;
  }
	.navbar-custom .navbar-brand img{
		max-width: 160px;
	}
	.navbar-custom .navbar-toggler.toggle-btn .fa-bars{
		font-size: 26px;
	}
}

@media only screen and (max-width: 575px) {
	#navbarTogglerDemo02 ul li{
    	margin-top: 0;
    }
}

#navbarTogglerDemo02 ul li.menu-item-has-children a{
	text-decoration: none;
}

#navbarTogglerDemo02 ul li:focus, #navbarTogglerDemo02 ul li a:focus{
	outline: none;
}

.menu-item-has-children ul.dropdown-menu{
    min-width: 200px;
    padding: 8px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
	border-width: 0;
}

.menu-item-has-children .dropdown-toggle::after{
    margin-left: .4em;
    vertical-align: .15em;
	border-top: .4em solid;
    border-right: .4em solid transparent;
    border-left: .4em solid transparent;
}

.menu-item-has-children li.menu-item{
    font-size: 16px;
    margin: 0;
}

.menu-item-has-children a.dropdown-item.active{
    background-color: #fff;
    color: #FF9900 !important;
}

.menu-item-has-children a.dropdown-item {
    color: #fff !important;
	padding: 6px 10px;
	transition: all 0.3s ease;
}

.menu-item-has-children a.dropdown-item:hover {
	background-color: #fff;
    color: #FF9900 !important;
}


@media (min-width: 992px) {
	.menu-item-has-children ul.dropdown-menu{
		background-color: #FF9900;
		border-top-width: 0;
		padding-top: 15px;
        left: -11px;
   	}

  .menu-item-has-children .dropdown-menu {
    display: none;
    opacity: 0;
    visibility: hidden;
	transition: all 0.3s ease;
  }

  .menu-item-has-children:hover > .dropdown-menu {
    display: block;
    opacity: 1;
    visibility: visible;
  }
}

@media (max-width: 991px) {

    .navbar-custom .navbar-toggler:hover, .navbar-custom .navbar-toggler:focus, .navbar-custom .navbar-toggler:active{
        box-shadow: none;
    }

	.menu-item-has-children ul.dropdown-menu{
   		background-color: #fff;
		padding: 0;
		border-top-left-radius: 2px;
		border-top-right-radius: 2px;
		border-bottom-left-radius: 2px;
		border-bottom-right-radius: 2px;
		margin-left: 10px;
		margin-right: 24px;
        margin-top: 4px;
        margin-bottom: 4px;
	}

	.menu-item-has-children li.menu-item a{
		font-size: 16px !important;
	}

	.menu-item-has-children ul.dropdown-menu li:nth-of-type(1),
    .menu-item-has-children ul.dropdown-menu li:nth-of-type(2){
		border-bottom: 1px solid #FF9900;
    }
	.menu-item-has-children a.dropdown-item {
		color: #fff !important;
	}
	.menu-item-has-children a.dropdown-item:hover {
		background-color: #ffffff;
	}

    .menu-item-has-children a.dropdown-item.active{
        background-color: #FF9900;
        color: #fff !important;
    }

    .menu-item-has-children a.dropdown-item {
        color: #FF9900 !important;
        padding: 6px 10px;
        transition: all 0.3s ease;
    }

    .menu-item-has-children a.dropdown-item:hover {
        background-color: #FF9900;
        color: #fff !important;
    }

    .navbar-custom .offcanvas-end {
        width: calc(100% - 60px);
        box-shadow: 0 14px 40px 0 rgba(49, 67, 81, .2);
        border-left-width: 0;
    }

    .navbar-custom .top-search-area{
        display: block !important;
    }
    .navbar-custom .search-separator{
        display: none;
    }
    .navbar-custom .search-trigger{
        display: none;
    }
    .navbar-custom .search-toggle-wrapper{
        display: block;
        right: unset;
        top: 20px;
        background-color: #fff;
        padding-top: 0;
        width: 100% !important;
    }
    .navbar-custom .search-field{
        width: 100% !important;
    }
    .navbar-custom .search-but{
        top: 0px;
        height: 36px;
    }

}

/* End header css  */

/* Footer CSS  */
.footerTop {
    position: relative;
    background: #fff;
    clear: both;
}
.footerTop img {
    z-index: 1;
    position: relative;
}

div#footer {
    margin-top: -80px;
    z-index: 0;
    background: #ff9900;
    border-top: none;
    padding-top: 60px;
    position: relative;
}

.widget {
    clear: both;
    position: relative;
    float: none;
}

#footer .widget {
    padding: 0;
    margin: 30px 0 30px 0;
    overflow: hidden;
    margin-top: 0;
}

.footerInfo {
    display: table;
    margin: 0 auto;
    text-align: center;
}

.footerInfo img{
    margin: 0 auto;
}

.footerInfo p {
    color: #000;
    font-size: 12px;
    line-height: 1.65em;
    padding: 0 20px;
}

div#footer .footerInfo p.tagLine{
    margin-top: 10px;
    font-size: 14px;
    font-weight: 500;
}

.contactFooter{
    padding: 10px 36px;
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 30px;
    color: #000;
    text-decoration: none;
    font-size: 18px;
}

.contactFooter:hover{
	background-color: #fff;
    border-color: #fff; 
	color: #ff9900;
}

div#footer p .footer-link{
   color: #000;
}
div#footer p .footer-link:hover{
 color: #fff;
}

/* End Footer CSS  */

/* ------ Blog Header Bg ------- */
.blog-header-bg{
	background-color: #eff8fd;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.blog-header-bg-overlay{position: absolute;
    background-color: #fff;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.25;
}

.post-thumbnail.has-featured-img img{
	box-shadow: rgba(0, 0, 0, 0.12) 0px -1px 3px, rgba(0, 0, 0, 0.24) 0px -1px 2px;
}


/* Search Page */

.search.search-results {
    background: #EFF8FF !important;
}

.search.search-results header{
    background: unset !important;
}


.search.search-results h1.page-title {
    text-align: center;
    font-size: 40px;
}

.search.search-results article.page.type-page{
    padding: 20px;
    margin: 10px 0;
    border: 1px solid #ddd;
    overflow: hidden;
    background: #fff;
    border-radius: 10px;
}

.search.search-results header.entry-header {
    margin-top: 15px;
}

.search.search-results .section-inner.medium {
    max-width: 100%;
    width: 100%;
}
.search.search-results .section-inner {
    margin-left: auto;
    margin-right: auto;
    max-width: 120rem;
    width: calc(100% - 4rem);
}

.search.search-results h2.entry-title.heading-size-1 {
    font-weight: 400 !important;
    font-size: 20px !important;
    line-height: 1.5em;
    display: block;
    padding: 0 10px;
}

.search.search-results .post-inner {
    padding: 15px 15px 22px 15px !important;
}

.search.search-results .post-inner .entry-content p {
    margin: 0 auto;
    line-height: 1.75em;
    font-size: 15px;
    width: 90% !important;
    max-width: 100% !important;
    text-align: center;
}

.search.search-results a.excerpt_readmore {
    border: 1px solid #007bff;
    background: #007bff;
    color: #fff;
    font-size: 14px;
    display: block;
    width: 120px;
    border-radius: 50px;
    text-align: center;
    margin: 15px auto 0;
    padding: 12px 15px;
    line-height: 1;
}

.search.search-results a.excerpt_readmore:hover {
    text-decoration: none;
    color: #007bff;
    background: none;
}

.search.search-results article.post.type-post, .search.search-results article.community.type-community {
    border: 1px solid #ddd;
    border-radius: unset;
    background: #fff;
    margin-top: 20px;
}

.custom_search_img img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    max-height: 242px;
    object-fit: cover;
}

.search.search-results .entry-categories{
    margin-bottom: 5px !important;
    line-height: 1.25;
}

.search.search-results .screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
    word-break: normal;
}

.search.search-results .entry-categories-inner {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
}

.search.search-results article.post.type-post .entry-categories-inner a {
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1.35em;
    border-bottom: none !important;
    margin: 1rem 0 0 2rem;
    text-decoration: none;
    color: #FE676E;
}
.search.search-results h2.entry-title.heading-size-1 {
    font-weight: 400 !important;
    font-size: 20px !important;
    line-height: 1.5em;
    display: block;
    padding: 0 10px;
}
.search.search-results article.post.type-post .entry-title.heading-size-1 a, .search.search-results article.community.type-community .entry-title.heading-size-1 a {
    font-weight: 400 !important;
    font-size: 20px !important;
    line-height: 1.5em;
    display: block;
    padding: 0 10px;
}

.search.search-results .post-meta-wrapper {
    margin-top: 2rem;
    margin-right: auto;
    margin-left: auto;
    max-width: 58rem;
    width: 100%;
}

.search.search-results article.post.type-post .post-meta-wrapper.post-meta-single {
    margin-top: 10px;
}

.search.search-results .post-meta {
    color: #6d6d6d;
    display: flex;
    flex-wrap: wrap;
    font-size: 1.5rem;
    font-weight: 500;
    list-style: none;
    margin: -1rem 0 0 -2rem;
}

.search.search-results article.post.type-post .post-meta-wrapper.post-meta-single ul.post-meta {
    margin: 0;
    padding: 0;
    justify-content: center;
    font-size: 1.6rem;
}

.search.search-results article.post.type-post .post-meta-wrapper.post-meta-single ul.post-meta li, .search.search-results article.community.type-community .post-meta-wrapper.post-meta-single ul.post-meta li{
    margin: 0 10px;
    font-size: 12px;
}

    .search.search-results .post-meta li {
        margin: 1.4rem 0 0 3rem;
        max-width: calc(100% - 3rem);
    }

.search.search-results .post-meta .meta-wrapper {
    align-items: center;
    display: flex;
    flex-wrap: nowrap;
}


.search.search-results article.post.type-post .post-meta-wrapper.post-meta-single ul.post-meta li .meta-icon, .search.search-results article.community.type-community ul.post-meta li .meta-icon {
    margin-right: 6px;
}

.search-results .post-meta .meta-icon {
    flex-shrink: 0;
    margin-right: 1rem;
}

.search.search-results .screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
    word-break: normal;
}

.search.search-results article.post.type-post .post-meta-wrapper.post-meta-single ul.post-meta li .meta-icon .svg-icon, .search.search-results article.community.type-community ul.post-meta li .meta-icon .svg-icon {
    width: 12px;
}

.search.search-results .post-meta .post-author .meta-icon svg {
    width: 1.6rem;
    height: 1.8rem;
}

@media only screen and (max-width: 991px) {
  .top-search-area {
    display: none !important;
  }

  .search.search-results h1.page-title {
    font-size: 28px;
}
}

/*Start Pagination*/	
.navigation.custom-pagination {
    padding: 20px 0;
    display: table;
    margin: 0 auto;
    margin-top: 20px;
}
.navigation.custom-pagination ul {
    margin: 0;
    padding: 0;
}	
.navigation li {
    display: inline;
}	
.navigation.custom-pagination .page-numbers {
    background-color: transparent;
    border: 1px solid #ccc;
    padding: 6px 17px !important;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    color: #000;
    display: inline-block;
    margin: 5px 2px;
    font-size: 16px;
}	

.navigation.custom-pagination li {
	margin: 0 !important;
}

.navigation.custom-pagination li a {
    background-color: transparent;
    border: 1px solid #ccc;
    padding: 6px 17px !important;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    color: #000;
    display: inline-block;
    margin: 5px 2px;
    font-size: 16px;
	text-decoration: none;
}
.navigation.custom-pagination .page-numbers:hover, .navigation.custom-pagination .page-numbers.current{
    color: #000;
    background-color: #e4e4e4;
    -webkit-border-radius: 12px;
    border-radius: 12px;
}	

.navigation.custom-pagination li a:hover, .navigation.custom-pagination li.active a{
    color: #000;
    background-color: #e4e4e4;
    -webkit-border-radius: 12px;
    border-radius: 12px;
}	
	
.navigation.custom-pagination .page-numbers.dots{
	border: 0;
    padding: 5px !important;
	}

